<!DOCTYPE HTML>
<html>
	<head>
		<title>MMW Trading DMCC</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="stylesheet" href="assets/css/owl.carousel.css" />
		<link rel="stylesheet" href="assets/css/owl.theme.default.min.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body>

		<!-- Header -->
			<header id="header">
				<h1><img src="./images/logo-small.png" alt="" height="60" /></h1>
				<nav>
					<ul>
						<li><a href="#home">Home</a></li>
						<li><a href="#about">About Us</a></li>
						<li><a href="#one">What We Do</a></li>
						<li><a href="#two">How We Do</a></li>
						<li><a href="#work">Journey</a></li>
						<li><a href="#contact">Contact Us</a></li>
					</ul>
				</nav>
			</header>

		<!-- Home | Slider -->
			<section id="home" class="main dark fullscreen">
				<div class="content fullscreen">

					<div class="owl-carousel owl-theme">
					    <div class="item">
					    	<div>
					    		<img src="./images/slide2.jpg" alt="" />
					    	</div>
					    </div>
					    <div class="item">
					    	<div>
					    		<img src="./images/slide3.jpg" alt="" />
					    	</div>
					    </div>
					    <div class="item">
					    	<div>
					    		<img src="./images/slide1.jpg" alt="" />
					    	</div>
					    </div>
					</div>

				</div>
			</section>

		<!-- About Us -->
			<section id="about" class="main style3 primary">
				<div class="content">
					<header>
						<h2>About Us</h2>
						<p>
							Lorem ipsum dolor sit amet et sapien sed elementum egestas dolore condimentum.
							Fusce blandit ultrices sapien, in accumsan orci rhoncus eu. Sed sodales venenatis
							arcu, id varius justo euismod in. Curabitur egestas consectetur magna vitae.
						</p>
					</header>
				</div>
			</section>

		<!-- One -->
			<section id="one" class="main style2 right dark fullscreen">
				<div class="content box style2">
					<header>
						<h2>What We Do</h2>
					</header>
					<p>
						Lorem ipsum dolor sit amet et sapien sed elementum egestas dolore condimentum.
						Fusce blandit ultrices sapien, in accumsan orci rhoncus eu. Sed sodales venenatis arcu,
						id varius justo euismod in. Curabitur egestas consectetur magna.
					</p>
				</div>
			</section>

		<!-- Two -->
			<section id="two" class="main style2 left dark fullscreen">
				<div class="content box style2">
					<header>
						<h2>How We Do</h2>
					</header>
					<p>Lorem ipsum dolor sit amet et sapien sed elementum egestas dolore condimentum.
					Fusce blandit ultrices sapien, in accumsan orci rhoncus eu. Sed sodales venenatis arcu,
					id varius justo euismod in. Curabitur egestas consectetur magna.</p>
				</div>
			</section>

		<!-- Journey -->
			<section id="work" class="main style3 primary">
				<div class="content">
					<header>
						<h2>Journey</h2>
						<p>Lorem ipsum dolor sit amet et sapien sed elementum egestas dolore condimentum.
						Fusce blandit ultrices sapien, in accumsan orci rhoncus eu. Sed sodales venenatis
						arcu, id varius justo euismod in. Curabitur egestas consectetur magna vitae.</p>
					</header>

					<!-- Gallery  -->
					<div class="gallery">
						<article class="from-left">
							<img src="images/thumbs/01.jpg" title="The Anonymous Red" alt="" /></a>
						</article>
						<article class="from-right">
							<img src="images/thumbs/02.jpg" title="Airchitecture II" alt="" /></a>
						</article>
						<article class="from-left">
							<img src="images/thumbs/03.jpg" title="Air Lounge" alt="" /></a>
						</article>
						<article class="from-right">
							<img src="images/thumbs/04.jpg" title="Carry on" alt="" /></a>
						</article>
					</div>

				</div>
			</section>

		<!-- Contact -->
			<section id="contact" class="main style3 secondary">
				<div class="content">
					<header>
						<h2>Contact Us</h2>
						<p>Lorem ipsum dolor sit amet et sapien sed elementum egestas dolore condimentum.</p>
					</header>
					<div class="box">
						<div class="col_12">
							<form method="post" action="#">
								<div class="field half first"><input type="text" name="name" placeholder="Name" /></div>
								<div class="field half"><input type="email" name="email" placeholder="Email" /></div>
								<div class="field"><textarea name="message" placeholder="Message" rows="6"></textarea></div>
								<ul class="actions">
									<li><input type="submit" value="Send Message" /></li>
								</ul>
							</form>
						</div>
						<div class="col_12">
							<ul class="contact">
								<li>
									<h3>Address</h3>
									<p>
										Untitled Incorporated<br>
										1234 Somewhere Road Suite<br>
										Nashville, TN 00000-0000
									</p>
								</li>
								<li>
									<h3>Mail</h3>
									<p><a href="#">someone@untitled.tld</a></p>
								</li>
								<li>
									<h3>Phone</h3>
									<p>(800) 000-0000</p>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</section>

		<!-- Footer -->
			<footer id="footer">

				<!-- Icons -->
					<ul class="actions">
						<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
						<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
					</ul>

				<!-- Menu -->
					<ul class="menu">
						<li>&copy; MMW Trading DMCC</li><li>Design: <a href="https://mhtech.com">TechM&H</a></li>
					</ul>

			</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.poptrox.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/owl.carousel.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>